Subject: Re: WG Last Call: draft-ietf-secsh-break-03.txt

From: Bill Sommerfeld <[email-masked]>
Date: Thu, 14 Jul 2005 23:59:58 -0400

The working group last call on draft-ietf-secsh-break-03.txt has
concluded.

We have clear WG consensus to advance this as a standards-track
document.

Note: A small number of typographical errors were found during the last
call period.  A new revision of the draft with these typos fixed should
be released before the document is sent for IETF-wide last call.

						- Bill